* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

.preloader {
  background-color: black;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 5;
  opacity: 1;
  transition: ease-in-out 1s;
}
.preloader.hide {
  opacity: 0;
  visibility: hidden;
}

.preloaderLOGO {
  width: 15%;
  height: auto;
  animation: Preloader 0.8s both infinite;
  border-radius: 50%;
}

@keyframes Preloader {
  0% {
    box-shadow: 0px 0px 10px white;
  }
  50% {
    box-shadow: 0px 0px 300px white;
  }
  100% {
    box-shadow: 0px 0px 10px white;
  }
}
/* fonts */
@font-face {
  font-family: Apple;
  src: url("../font/SF-PRO-TEXT-MEDIUM.ttf");
}


@font-face {
  font-family: Mina;
  src: url("../font/Mina-Regular.ttf");
}

@font-face {
  font-family: dosis;
  src: url("../font/Dosis-VariableFont_wght.ttf");
}

.This {
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
}

.headerCover {
  margin-top: 20px;
  margin-bottom: 15px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

/* .headerCoversmall { */
/* margin-top: 20px;
  margin-bottom: 15px; */
/* display: flex;
  flex-direction: row; */
/* justify-content: ; */
/* } */

.LOGO {
  width: 120px;
  height: 120px;
}

.LOGOsmall {
  margin-top: 10px;
  width: 60px;
  height: 60px;
}

.HeaderSectionText {
  font-size: large;
  text-decoration: none;
  color: white;
  transition: 0.2s ease-in;
}
.HeaderSectionText:hover {
  font-size: x-large;
  text-decoration: none;
  cursor: pointer;
  color: white;
  cursor: pointer;
  text-shadow: 0px 0px 20px black, 0px 0px 20px black, 0px 0px 20px black;
}

.HeaderSectionTextsmall {
  font-size: xx-large;
}

.HeaderSectionTextsmall:hover {
  font-size: xx-large;
  font-weight: bolder;
  text-shadow: 0px 0px 30px red;
  transition: 0.5s ease-in;
}

.ImageAbsolute {
  position: absolute;
  top: 0;
  left: 0;
}

.HeaderTab {
  background-color: transparent;
  color: white;
  font-weight: bold;
  transition: 0.3s ease-in-out;
  z-index: 10;
  font-family: "Lucida Sans";
  text-shadow: 0px 0px 20px black;
}

.HeaderTab.active {
  background-color: black;
  color: white;
  /* text-shadow: 0px 5px 5px rgba(255, 255, 255, 0.582); */
  font-weight: bolder;
  backdrop-filter: blur(6px);
  position: sticky;
  top: 0;
  .LOGO {
    width: 100px;
    height: 100px;
    transition: 0.5s ease-in-out;
  }
  .SideBar.active {
    background-color: black;
  }
}

.SlideShowImage {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.SlideShowImagesamll {
  width: 100%;
  height: 55vh;
  object-fit: cover;
}

.CurousalText {
  color: white;
  font-family: "fantasy";
  font-size: 40px;
  text-shadow: 0px 0px 12px red;
  margin-top: 270px;
  display: flex;
  animation: CurousalTextAnimation 0.5s forwards ease-in-out;
}

.CurousalTextsamll {
  color: white;
  font-family: "sans-serif";
  font-size: 25px;
  text-shadow: 10px 10px 12px red;
  display: flex;
  animation-name: CurousalTextsamllAnimation;
  animation-duration: 5s;
  margin-top: 150px;
}

/* Animations Start */
.mFade {
  animation: mFadeAnimation 5s;
}
@keyframes mFadeAnimation {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.mTranslateX {
  animation: mTranslateX 5s;
}
@keyframes mTranslateX {
  0% {
    transform: translateY(150px);
  }
  100% {
    transform: translateY(00px);
  }
}

.mTranslatesamllX {
  animation: mTranslatesamllX 5s;
}
@keyframes mTranslatesamllX {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(00px);
  }
}

/* Animations End */




.EventButtonTab {
  position: relative;
  margin-top: 15%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.EventButtonTabsamll {
  position: relative;
  margin-top: 20%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.EventButton {
  font-size: 35px;
  font-family: monospace;
}

.SubscibeText {
  position: relative;
  text-decoration: none;
  font-size: 55px;
  margin-top: 100%;
  text-shadow: 0px 0px 10px black, 0px 0px 20px black, 0px 0px 20px white;
}


.ListenSection {
  background-color: black;
}
.footerBackground {
  background-color: black;
  color: white;
}
.exclusiveText {
  color: white;
  font-family: sans-serif;
}
.MessengerIcon {
  padding-left: 5px;
  padding-right: 5px;

  margin: 2px;
  background-color: black;
  border-radius: 50%;
  font-size: 20px;
  color: white;
}
.subscribeEmailInput {
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 20px;
  background-color: transparent;
}



.socialMediaIcons {
  color: white;
  padding: 5px;
}

.socialMediaIconssamll {
  color: white;
  padding: 5px;
  display: flex;
  justify-content: center;
  flex-direction: row;
}

.Icon {
  color: white;
  margin-right: 35px;
  font-size: xx-large;
  transition: 0.2s ease-in-out;
  text-shadow: 0px 0px 10px white;
}

.Icon:hover {
  color: white;
  text-shadow: 0px 0px 50px white;
}

/* ------------------------------- */

ol,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.carousel {
  position: relative;
  width: 100%;
  height: 70vh;
  perspective: 100px;
  background-color: red;
  overflow: hidden;
  background-color: black;
}

.carousel::before,
.carousel::after {
  content: "";
  position: absolute;
  z-index: 2;
  left: 50%;
  translate: -50% 0;
  width: 500%;
  height: 500%;
  border-radius: 50%;
  background: black;
}

.carousel::before {
  top: -480%;
}

.carousel::after {
  bottom: -480%;
}

.carousel__Viewport {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: flex;
  overflow-x: scroll;
  counter-reset: item 1;
  scroll-behavior: smooth;
  scroll-snap-type: x;
}

.corousel__Slide {
  position: relative;
  flex: 0 0 33.33%;
  width: 33.33%;
  counter-increment: item;
}

.carousel__snapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  scroll-snap-align: center;
  background-size: cover;
  background-position: 90%;
  border: 10px solid;
}

.imageText {
  color: white;
  z-index: 10;
  position: absolute;
  font-size: 48px;
  font-weight: bolder;
  bottom: 30%;
  left: 20%;
  text-shadow: 5px 5px 20px gray, 5px 5px 10px gray;
}

.paraText {
  color: white;
  z-index: 10;
  position: absolute;
  display: flex;
  justify-content: center;
  font-size: 14px;
  font-weight: bolder;
  bottom: 23%;
  left: 5%;
}

.SideBar {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: white;
  backdrop-filter: blur(14px);
  width: 100%;
  height: 100vh;
  transform: translateX(105%);
  transition: 0.5s ease-in-out;
  z-index: 2;
  overflow-x: hidden;
  overflow-y: hidden;
}

.SideBar.active {
  background-color: black;
  transform: translateX(0%);
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.mainBar {
  display: flex;
  flex-direction: column;
}

.sidebarText {
  transform: translateY(300px);
  opacity: 0;
  transition: 0.5s ease-in-out;
  transition-delay: 1s;
  color: white;
}

.SideBar.active .mainBar > h3 {
  transform: translateY(0px);
  opacity: 1;
}

.me {
  background-color: blue;
}

.me.active {
  background-color: red;
}

/* -------------------------------- */
.containersamll {
  width: 100%;
  height: 100vh;
  background: black;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow-x: scroll;
  display: flex;
}

.gallery {
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-box {
  width: 60px;
  height: 500px;
  margin: 5px;
  border-radius: 50px;
  /* background: url("../Resources/images/Events3.jpg"); */
  background-size: cover;
  background-position: center;
  position: relative;
  /* background-attachment: fixed; */
  transition: width 0.5s;
}

.img-box h3 {
  color: black;
  position: absolute;
  bottom: 0;
  left: 30px;
  opacity: 0;
  transition: bottom 0.5s, opacity 2s;
}

.img-box:hover {
  width: 300px;
  cursor: pointer;
}

.img-box:hover h3 {
  opacity: 1;
  bottom: 20px;
}

/* Scoll Animations ----------------------- */

.DownToUP {
  opacity: 0;
  transform: translateY(100px);
  transition: 1s ease-in-out;
}

.DownToUP.active {
  opacity: 1;
  transform: translateY(0px);
}

.SFadeUp {
  opacity: 0;
  filter: blur(14px);
  transition: 1s ease-in-out;
}

.SFadeUp.active {
  opacity: 1;
  filter: blur(0px);
}

.topicLinksCover {
  background-color: black;
}

.BiographyCover {
  /* background-color: black; */
  background-color: rgb(31, 29, 29);
}

.BiographyCover2 {
  background-color: rgb(31, 29, 29);
}

.BiographyText {
  color: white;
  font-size: 40px;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}
.BiographyparaCover {
  display: flex;
  justify-content: center;
}

.Biographypara {
  text-align: center;
}

.BiographyImage {
  width: 80%;
  height: 500px;
  object-fit: cover;
}

.BiographyText2 {
  color: white;
  display: flex;
  justify-content: end;
  font-size: 40px;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}

.mainText {
  font-size: large;
  color: white;
}

.IconBorder {
  color: black;
  font-size: 40px;
  transition: 0.2s ease-in-out;
  text-shadow: 0px 0px 10px white, 0px 0px 20px white, 0px 0px 30px white;
}

.IconBorder:hover {
  text-shadow: 0px 0px 10px lightblue, 0px 0px 20px lightblue,
    0px 0px 30px lightblue;
  cursor: pointer;
}

.IconText {
  color: white;
  font-size: 10px;
  transition: 0.2s ease-in-out;
  text-shadow: 0px 0px 10px white, 0px 0px 20px white;
}

.pic-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

figure {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  /*animation*/

  animation: slideShow 24s linear infinite 0s;
  -o-animation: slideShow 24s linear infinite 0s;
  -moz-animation: slideShow 24s linear infinite 0s;
  -webkit-animation: slideShow 24s linear infinite 0s;
}

.figurecaption {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
}

.pic-1 {
  opacity: 1;
  background: url(Resources/images/Social.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pic-2 {
  animation-delay: 6s;
  -o-animation-delay: 6s;
  -moz--animation-delay: 6s;
  -webkit-animation-delay: 6s;
  background: url(Resources/images/Social.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pic-3 {
  animation-delay: 12s;
  -o-animation-delay: 12s;
  -moz--animation-delay: 12s;
  -webkit-animation-delay: 12s;
  background: url(http://cdn.morguefile.com/imageData/public/files/t/TSmythe/06/p/74820906fce25071550b74b6773a0e19.jpg)
    no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.pic-4 {
  animation-delay: 18s;
  -o-animation-delay: 18s;
  -moz--animation-delay: 18s;
  -webkit-animation-delay: 18s;
  background: url(http://cdn.morguefile.com/imageData/public/files/i/Isbiliani/05/p/8787b7ac34a8de4c4aad6fe8a5d7e925.jpg)
    no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* keyframes*/

@keyframes slideShow {
  0% {
    opacity: 0;
    transform: scale(1);
    -ms-transform: scale(1);
  }
  5% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  30% {
    opacity: 0;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
  }
  100% {
    opacity: 0;
    transform: scale(1);
    -ms-transformm: scale(1);
  }
}
@-o-keyframes slideShow {
  0% {
    opacity: 0;
    -o-transform: scale(1);
  }
  5% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  30% {
    opacity: 0;
    -o-transform: scale(1.1);
  }
  100% {
    opacity: 0;
    -o-transformm: scale(1);
  }
}
@-moz-keyframes slideShow {
  0% {
    opacity: 0;
    -moz-transform: scale(1);
  }
  5% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  30% {
    opacity: 0;
    -moz-transform: scale(1.1);
  }
  100% {
    opacity: 0;
    -moz-transformm: scale(1);
  }
}
@-webkit-keyframes slideShow {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
  }
  5% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  30% {
    opacity: 0;
    -webkit-transform: scale(1.1);
  }
  100% {
    opacity: 0;
    -webkit-transformm: scale(1);
  }
}

/* ------------------------------- */


.Gcontainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 40px 20px 0 20px;
}

.Gcontainer .heading {
  width: 50%;
  padding-bottom: 50px;
}

.Gcontainer .heading h3 {
  font-size: 3em;
  font-weight: bolder;
  padding-bottom: 10px;
  border-bottom: 3px solid white;
  color: white;
}

.Gcontainer .heading h3 {
  font-weight: 100;
}

.Gcontainer .box {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.Gcontainer .box .dream {
  display: flex;
  flex-direction: column;
  width: 32.5%;
}

.Gcontainer .box .dream img {
  width: 100%;
  padding-bottom: 15px;
  border-radius: 5px;
  /* filter: grayscale(5); */
  transition: 0.2s ease;
}

.Gcontainer .btn {
  margin: 40px 0 70px 0;
  background: #222;
  padding: 15px 40px;
  border-radius: 5px;
}

.Gcontainer .btn a {
  color: #fff;
  font-size: 1.2em;
  text-decoration: none;
  font-weight: bolder;
  letter-spacing: 3px;
}

@media only screen and (max-width: 769px) {
  .Gcontainer .box {
    flex-direction: column;
  }

  .Gcontainer .box .dream {
    width: 100%;
  }
}

@media only screen and (max-width: 643px) {
  .Gcontainer .heading {
    width: 100%;
  }

  .Gcontainer .heading h3 {
    font-size: 1em;
  }
}

/* img:hover {
  filter: grayscale(2);
} */

/* admin */
.adminBackground {
  background-color: rgb(31, 29, 29);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
}

.AdminLoginCard {
  background-color: black;
  border-radius: 20px;
}
table{
  border: 1px solid black;
}

.Star:hover{
  transition: 0.2s ease-in-out;
  text-shadow: 0px 0px 10px yellow;
}


.ReviewBackCover{
  width: 100%;
  height: 100vh;
  background-color: transparent;
  /* backdrop-filter: blur(5px); */
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* z-index: 0; */
}

.RviewLinkTopic{
    color: white;
    text-shadow: 0px 0px 10px black,0px 0px 20px black,0px 0px 30px black;
    font-size: 300%;
}

.reviewGlassBox{ 
  background-color: transparent;
  backdrop-filter: blur(5px);
}
.ReviewGlassButton{
  color: white;
  border: 0px solid transparent;
  background-color: #00000033;
  backdrop-filter: blur(14px);
  margin: 20px;
  border-radius: 50px;
  padding: 10px;
  font-size: xx-large;
  transition: 0.5s ease-in-out;
}

.ReviewGlassButton:hover{
  color: black;
  border: 0px solid transparent;
  background-color: #ffffff33;
  text-shadow: 0px 0px 10px white, 0px 0px 20px white  ;
  backdrop-filter: blur(14px);
  margin: 20px;
  border-radius: 50px;
  padding: 10px;
  font-size: xx-large;
}